#news p{
	padding:0px;
	margin:0px;
}
#news .news{
	margin-bottom:14px;
}

#news .more{
	float:right;
}
#news .date{
	font-size:12px;
	color:#7f7f7f;
	font-weight:bold;
}

#news .title, #news .title_focused{
	width:628px;
	height:34px;
}

#news .title_focused{
	background-image:url('/webroot/layout/images/news_focused_top.png');
}

#news .title{
	background-image:url('/webroot/layout/images/news_top.png');
}

#news  h2{
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	padding-top:5px;
	padding-left:25px;	
}

#news .title a:hover, #news .title_focused a:hover{
	text-decoration:none;
}

#news .text{
	width:571px;
	border:2px solid #e2e3e4;
	background-color:#f6f6f7;
	margin-left:17px;
	border-top:none;
	padding:4px 12px;
	padding-bottom:8px;
	overflow:hidden;
}

#news .text img{
	margin-right:5px;
	margin-top:2px;
	vertical-align:top;
	float:left;
}

#news .text a{
	font-weight:bold;
}
